{
  "_id": "cordova-plugin-nearby-connections@0.6.0",
  "_rev": "5-e2dd3aac31aa4b470f8bd3bd916adc5f",
  "name": "cordova-plugin-nearby-connections",
  "dist-tags": {
    "latest": "0.6.0"
  },
  "versions": [
    "0.0.1",
    "0.1.0",
    "0.2.0",
    "0.4.0",
    "0.5.0",
    "0.6.0"
  ],
  "time": {
    "created": "2019-10-18T14:46:06.317Z",
    "0.0.1": "2019-10-18T14:46:06.419Z",
    "modified": "2020-07-24T14:25:56.605Z",
    "0.1.0": "2019-10-31T19:59:51.425Z",
    "0.2.0": "2019-12-27T21:04:40.087Z",
    "0.4.0": "2019-12-27T22:28:29.221Z",
    "0.5.0": "2020-01-09T17:13:45.141Z",
    "0.6.0": "2020-07-24T14:25:49.325Z"
  },
  "maintainers": [
    "chrisekelley <chris@vetula.com>"
  ],
  "description": "Apache Cordova plugin that supports p2p communications using the Android Nearby Connections API.",
  "homepage": "https://github.com/Tangerine-Community/cordova-plugin-nearby-connections#readme",
  "keywords": [
    "ecosystem:cordova",
    "cordova-android"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/Tangerine-Community/cordova-plugin-nearby-connections.git"
  },
  "bugs": {
    "url": "https://github.com/Tangerine-Community/cordova-plugin-nearby-connections/issues"
  },
  "license": "ISC",
  "readmeFilename": "README.md",
  "_etag": "W/\"ab12b94ec012ba96dbb589468db9ddb4\"",
  "_lastModified": "Fri, 24 Jul 2020 14:25:57 GMT",
  "version": "0.6.0",
  "cordova": {
    "id": "cordova-plugin-nearby-connections",
    "platforms": [
      "android"
    ]
  },
  "author": "",
  "gitHead": "64dcd7a2b34d5521202d08c3420692203eac0849",
  "_nodeVersion": "12.16.3",
  "_npmVersion": "6.14.6",
  "dist": {
    "integrity": "sha512-5rH3zRLcC6bAva2LCb08dyis0qB/MAExifp0gzFNQ9LcbPAwqc84kg8EpTUGZeEoSjGpz3/pmJ5FKlUFr8ROJg==",
    "shasum": "dfa52e27859e96b1b8b65d69fb91947446bbe1fa",
    "tarball": "https://registry.npmjs.org/cordova-plugin-nearby-connections/-/cordova-plugin-nearby-connections-0.6.0.tgz",
    "fileCount": 9,
    "unpackedSize": 72227,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJfGu9tCRA9TVsSAnZWagAAfUwQAIGQm+6xzImbJMMPI9Ii\nxfMtVBVJBctYHQ5vi1qLhiLGM6WGn3NxAJoZEEK4PR0STeCFWC3LTiDgVGk4\njwMEn9HD2PmQ9kw5lnqsd/y43lXPSgjYa+tSo5xCQJCna8zhvdmQ72MLyEJR\nFlTCrzoXVAXeiFhjPGM+nu0u1WicunXW32t/hLtImTQ98beDufpCn5ogkczt\nD/dMCNOLVxIJjYl9x5AXH75QEIN+AyUHTipiGpcE3T7UH0DoL/Gdq3MizK4f\n/rHQ19RP1JEMqBOwVpp22wKwUwIsV+FBpk55loCqUGgEO3Ipr4UtG0IBUgoy\nRml6opozBOheSZXun/4TxQi6w+EslDaaFL6mEb4HkrIXi3t4AySVLNxkdW9e\nIYgZD6mLMH1J9qewTB8g4rdY28eynzDhOSIHa+qMv9bPB579YRG9k/sFbhKT\nXSGXosqF0fXMw1K4PKQnb/QzKB4kU4AMJBZJCMKiMJnU3UiGFqEN+zyqpC73\nH/NgtO+OfKTXkHrvqSIR6rAgKuupRQOEi01ZrZdj6AJ9HfITot5RF/VgBCCG\nEFxl+qDItxOhW+grgKSr13Chqq1PIDtjfl43o0bVlZ6naRCv9mU3sXFUekf1\nuCzvX5sQtqfLcvI27I4uaTHd7Ju8JxDWD+0iYsy6Qy6ATw+xgY+E64jBFrV2\nNTfi\r\n=7UFd\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "_npmUser": "chrisekelley <chris@vetula.com>",
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-nearby-connections_0.6.0_1595600749222_0.5279896831788917"
  },
  "_hasShrinkwrap": false
}
